# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.219
  - 10d9c6f92756c Linux 4.4.219
  ACK: iwamatsu
  - 5ff569d8719b5 drm_dp_mst_topology: fix broken drm_dp_sideband_parse_remote_dpcd_read()
  ACK: iwamatsu
  - 8d1995d71f638 clk: qcom: rcg: Return failure for RCG update
  ACK: iwamatsu
  - d103eca9f7b9b RDMA/cm: Update num_paths in cma_resolve_iboe_route error flow
  ACK: iwamatsu
  - 5c26e92ec5193 Bluetooth: RFCOMM: fix ODEBUG bug in rfcomm_dev_ioctl
  ACK: iwamatsu
  - 2c735183134dd IB/hfi1: Call kobject_put() when kobject_init_and_add() fails
  ACK: iwamatsu
  - c4e0295d3bf26 ASoC: jz4740-i2s: Fix divider written at incorrect offset in register
  ACK: iwamatsu
  - f379ca6fecc6e xen-netfront: Update features after registering netdev
  ACK: iwamatsu
  - 731563186f54f xen-netfront: Fix mismatched rtnl_unlock
  ACK: iwamatsu
  - 8872445ae5cd3 power: supply: axp288_charger: Fix unchecked return value
  ACK: iwamatsu
  - e4149be608f46 tools/accounting/getdelays.c: fix netlink attribute length
  ACK: iwamatsu
  - 43929dcdeb09f random: always use batched entropy for get_random_u{32,64}
  ACK: iwamatsu
  - f7dd0134a169d slcan: Don't transmit uninitialized stack data in padding
  ACK: iwamatsu
  - 2a63744e67e6c net: stmmac: dwmac1000: fix out-of-bounds mac address reg setting
  ACK: iwamatsu
  - 4489253d0625c mm: mempolicy: require at least one nodeid for MPOL_PREFERRED
  ACK: iwamatsu
  - 80c4e3a257b95 padata: always acquire cpu_hotplug_lock before pinst->lock
  ACK: iwamatsu
  - 13684ec1e9138 usb: gadget: printer: Drop unused device qualifier descriptor
  ACK: iwamatsu
  - 0f207c5613e43 usb: gadget: uac2: Drop unused device qualifier descriptor
  ACK: iwamatsu
  - d845bf594d68d l2tp: fix race between l2tp_session_delete() and l2tp_tunnel_closeall()
  ACK: iwamatsu
  - b2c1c59e89b5b l2tp: ensure sessions are freed after their PPPOL2TP socket
  ACK: iwamatsu
  - 3cc61eae6d29d l2tp: Refactor the codes with existing macros instead of literal number
  ACK: iwamatsu
  - e613c62082429 l2tp: fix duplicate session creation
  ACK: iwamatsu
  - bbece67424d99 l2tp: ensure session can't get removed during pppol2tp_session_ioctl()
  ACK: iwamatsu
  - 128db36faef7b l2tp: fix race in l2tp_recv_common()
  ACK: iwamatsu
  - d7021e80e2321 net: l2tp: Make l2tp_ip6 namespace aware
  ACK: iwamatsu
  - 890a9c4b3feff l2tp: Correctly return -EBADF from pppol2tp_getname.
  ACK: iwamatsu
  - b4a7e78cb78bb sctp: fix possibly using a bad saddr with a given dst
  ACK: iwamatsu
  - b31b3101e102a net, ip_tunnel: fix interface lookup with no key
  ACK: iwamatsu
  - f3be59fa69f69 ipv4: fix a RCU-list lock in fib_triestat_seq_show
  ACK: iwamatsu
  - 0944250e93a4e drm/bochs: downgrade pci_request_region failure from error to warning
  ACK: iwamatsu
